/* CONTENIDO nosotros */
.content .nosotros {
    width: 100%;
    position: relative;
}
.content .nosotros img {
    width: 100%;
    height: 90dvh;
    filter: blur(1px);
}
.content .nosotros .info {
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    padding: 20px;
    border: 3px solid var(--secundary600);
    border-radius: 10px;
}
.content .nosotros .info h2 {
    color: var(--secundary600);
    margin-bottom: 10px;
}
.content .nosotros .info .paragraph > b {color: var(--secundary500); font-weight: 700;}